CREATE TABLE news_events (
  "id" serial primary key not null,
  "title" varchar not null,
  "url" varchar not null,
  "source" varchar not null, 
  "thumbnail" varchar,
  "description" text,
  "is_deleted" boolean not null default(false),
  "submitted_by" int references "users"("id") not null,
  "approved_by" int references "users"("id"),
  "created_at" timestamp default(now()),
  "updated_at" timestamp default(now())
)